#SBA_fsbo {
	MIN-WIDTH: 970px; FONT-SIZE: 12px; MARGIN: 0px auto; ; WIDTH: expression(document.body.clientWidth < 970? "970px": "100%" )
}
#SBA_fsbo P {
	FONT-SIZE: 12px
}
#SBA_fsbo A {
	COLOR: #566d9b; TEXT-DECORATION: underline
}
#SBA_fsbo A:unknown {
	COLOR: #566d9b; TEXT-DECORATION: underline
}
#SBA_fsbo A:active {
	COLOR: #566d9b; TEXT-DECORATION: underline
}
#SBA_fsbo A:hover {
	COLOR: #566d9b; TEXT-DECORATION: none
}
#SBA_LendingCenter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 0px
}
#SBA_LendingCenter H1 {
	MARGIN: 0px
}
#SBA_LendingCenter P {
	FONT-SIZE: 12px
}
#SBA_pageTitleHeader {
	PADDING-RIGHT: 0px; MIN-WIDTH: 970px; PADDING-LEFT: 0px; BACKGROUND: url(/images/sba/bg_pageTitleHeader.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px auto; ; WIDTH: expression(document.body.clientWidth < 970? "970px": "100%" ); PADDING-TOP: 0px; HEIGHT: 65px
}
* HTML #SBA_pageTitleHeader {
	MARGIN-TOP: -3px
}
#SBA_pageTitleHeaderContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 970px; PADDING-TOP: 0px
}
#SBA_pageTitleHeaderContainer2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 14px auto; WIDTH: 970px; PADDING-TOP: 0px
}
#SBA_pageTitleHeaderName3 {
	FLOAT: left; MARGIN: 0px; WIDTH: 700px; TEXT-ALIGN: left
}
#SBA_pageTitleHeaderName4 {
	FLOAT: left; MARGIN: 0px; WIDTH: 700px; TEXT-ALIGN: left
}
#SBA_pageTitleHeaderName4 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#SBA_pageTitleHeaderName4 H1 {
	MARGIN-BOTTOM: 1em
}
#SBA_pageTitleHeaderNameHome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 400px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#SBA_pageTitleHeaderNameMiddle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 15px; TEXT-ALIGN: left
}
.SBA_TitleHeaderName {
	BACKGROUND: url(/images/sba/icon_SBA.gif) no-repeat 260px 0px
}
#pageTitleSubHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fcfbf8; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; HEIGHT: 96px; TEXT-ALIGN: center
}
* HTML #pageTitleSubHeader {
	MARGIN-TOP: -3px
}
#SBA_pageTitleSubHeaderHome {
	PADDING-RIGHT: 0px; MIN-WIDTH: 970px; PADDING-LEFT: 0px; BACKGROUND: url(/images/sba/bg_sbaLendingCenter.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px auto; ; WIDTH: expression(document.body.clientWidth < 970? "970px": "100%" ); PADDING-TOP: 0px; HEIGHT: 82px; TEXT-ALIGN: center
}
* HTML #SBA_pageTitleSubHeaderHome {
	MARGIN-TOP: -3px
}
.SBA_TitleSubHeaderName {
	PADDING-LEFT: 20px; BACKGROUND: url(/images/sba/arrows/checkmark_green_lg.gif) no-repeat 0px 5px
}
.SBA_TitleSubHeaderNameDenied {
	PADDING-LEFT: 20px; BACKGROUND: url(/images/sba/arrows/x_red_lg.gif) no-repeat 0px 5px
}
UL#SBA_fsbo_bullets {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 18px 8px 22px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
UL#SBA_fsbo_bullets LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-SIZE: 12px; BACKGROUND: url(/images/sba/bullets/bullet_arrow_green.gif) no-repeat 0px 2px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV#sbaTrustedPartners {
	MARGIN-TOP: 20px; FLOAT: right; TEXT-ALIGN: center
}
DIV#sbaTrustedPartner {
	MARGIN-TOP: 40px; FLOAT: right; TEXT-ALIGN: center
}
DIV#sbaTrustedPartnersBuyer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 20px; HEIGHT: 40px; TEXT-ALIGN: center
}
DIV#sbaTrustedPartnersHome {
	FLOAT: left; TEXT-ALIGN: center
}
IMG.logo_partner {
	MARGIN: 0px auto 8px
}
IMG.logo_partners {
	FLOAT: left; MARGIN: 0px 18px 8px
}
IMG.logo_partnerBuyer {
	FLOAT: left; MARGIN: 0px auto 8px
}
IMG.title_trustedlendingpartner {
	CLEAR: both
}
IMG.title_trustedlendingpartnerBuyer {
	FLOAT: left; MARGIN: 9px 0px 0px 8px
}
DIV#sba_Mod_Buyers {
	PADDING-RIGHT: 4px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 345px; PADDING-TOP: 0px
}
DIV#sba_Mod_Sep {
	FLOAT: left
}
DIV#sba_Mod_Sellers {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 370px; PADDING-TOP: 0px
}
IMG.b_readytosell {
	MARGIN: 32px 0px 0px
}
DIV#SBA_confirmation {
	BACKGROUND: #f4f9ff; FLOAT: left; MARGIN: 10px 0px; WIDTH: 480px
}
DIV#SBA_confirmation P {
	MARGIN: 20px
}
#sba_BrokerForm {
	WIDTH: 760px
}
TABLE#sba_BrokerFormTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE#sba_BrokerFormTable TR TH {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 8px; WIDTH: 60%; PADDING-TOP: 8px; TEXT-ALIGN: right
}
TABLE#sba_BrokerFormTable TR TD {
	VERTICAL-ALIGN: middle
}
TABLE#sba_BrokerFormTable TR TD INPUT {
	BORDER-RIGHT: #afbedb 1px solid; BORDER-TOP: #afbedb 1px solid; BORDER-LEFT: #afbedb 1px solid; WIDTH: 238px; BORDER-BOTTOM: #afbedb 1px solid; HEIGHT: 16px
}
TABLE#sba_BrokerFormTable TR TD INPUT.shortInput {
	BORDER-RIGHT: #afbedb 1px solid; BORDER-TOP: #afbedb 1px solid; BORDER-LEFT: #afbedb 1px solid; WIDTH: 112px; BORDER-BOTTOM: #afbedb 1px solid; HEIGHT: 16px
}
TABLE#sba_BrokerFormTable TR TD SPAN.radioButton INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 6px; WIDTH: 16px; HEIGHT: 16px; BORDER-RIGHT-WIDTH: 0px
}
TABLE#sba_BrokerFormTable TR TD SELECT {
	BORDER-RIGHT: #afbedb 1px solid; BORDER-TOP: #afbedb 1px solid; BORDER-LEFT: #afbedb 1px solid; WIDTH: 238px; BORDER-BOTTOM: #afbedb 1px solid; HEIGHT: 18px
}
TABLE#sba_BrokerFormTable TR TD TEXTAREA {
	BORDER-RIGHT: #afbedb 1px solid; BORDER-TOP: #afbedb 1px solid; BORDER-LEFT: #afbedb 1px solid; WIDTH: 238px; BORDER-BOTTOM: #afbedb 1px solid; HEIGHT: 46px
}
#SBA_fsbo_container {
	FLOAT: right; WIDTH: 268px; TEXT-ALIGN: left
}
#SBA_fsbo_header {
	BACKGROUND: url(/images/sba/fsbo/bg_SBA_fsbo_top.gif) no-repeat; HEIGHT: 8px
}
#SBA_fsbo_body {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(/images/sba/fsbo/bg_SBA_fsbo.gif) repeat-y; PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
#SBA_fsbo_body P {
	FONT-SIZE: 11px
}
#SBA_fsbo_buttons {
	CLEAR: both; FONT-SIZE: 11px; HEIGHT: 26px
}
#SBA_fsbo_buttons_Buyer {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; BACKGROUND: url(../images/sba/bg_sbaBuyer.gif) no-repeat; PADDING-BOTTOM: 18px; WIDTH: 583px; PADDING-TOP: 18px
}
#SBA_fsbo_buttons_Buyer H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FONT-SIZE: 16px; BACKGROUND: url(../images/sba/arrows/arrow_yellow.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1em; COLOR: #333333; PADDING-TOP: 0px
}
#SBA_fsbo_buttons_Buyer P {
	COLOR: #666666
}
#SBA_fsbo_buttons_Conf {
	MARGIN-TOP: 25px; WIDTH: 619px
}
#fdContainer #SBA_fsbo_buttons_Conf H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FONT-SIZE: 16px; BACKGROUND: url(../images/sba/arrows/arrow_yellow.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.3em; COLOR: #333333; PADDING-TOP: 0px
}
#SBA_fsbo_buttons_Conf P {
	FONT-SIZE: 13px; COLOR: #666666
}
.SBA_fsbo_button {
	FLOAT: left
}
.SBA_fsbo_arrow_lt {
	FLOAT: left
}
.SBA_fsbo_arrow_rt {
	FLOAT: right
}
.SBA_fsbo_arrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/images/sba/arrows/arrow_blue_sm.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.SBA_fsbo_arrow_lt .SBA_fsbo_arrow {
	FLOAT: left; MARGIN: 0px 15px 0px 0px
}
.SBA_fsbo_arrow_lt .SBA_fsbo_button_Buyer {
	FLOAT: left; MARGIN: 0px 15px 0px 0px
}
.SBA_fsbo_arrow_lt .SBA_fsbo_link_Buyer {
	FLOAT: left; MARGIN: 6px 15px 0px 0px
}
.SBA_fsbo_arrow_rt .SBA_fsbo_arrow {
	FLOAT: right; MARGIN: 0px 0px 0px 15px
}
#SBA_fsbo_footer {
	BACKGROUND: url(/images/sba/fsbo/bg_SBA_fsbo_bot.gif) no-repeat; WIDTH: 268px; HEIGHT: 8px
}
UL#SBA_fsbo_checks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 18px 3px 0px; WIDTH: 227px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
UL#SBA_fsbo_checks LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-SIZE: 11px; BACKGROUND: url(/images/sba/bullets/bullet_checkmark_green.gif) no-repeat 0px 1px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#SBA_bulletin_container {
	VISIBILITY: hidden; MARGIN: 16px 0px 0px; WIDTH: 225px; TEXT-ALIGN: left
}
.SBA_bulletin_Title {
	FONT-SIZE: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 2.6em
}
#SBA_bulletin_header {
	BACKGROUND: url(/images/sba/bulletin/bg_SBA_bulletin_top.gif) no-repeat; HEIGHT: 8px
}
#SBA_bulletin_body {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(/images/sba/bulletin/bg_SBA_bulletin.gif) repeat-y; PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
#SBA_bulletin_body P {
	FONT-SIZE: 11px
}
#SBA_bulletin_buttons {
	HEIGHT: 25px
}
.SBA_bulletin_button {
	FLOAT: left
}
#SBA_bulletin_footer {
	BACKGROUND: url(/images/sba/bulletin/bg_SBA_bulletin_bot.gif) no-repeat; WIDTH: 268px; HEIGHT: 8px
}
#SBA_fsboLogin_container {
	VISIBILITY: hidden; MARGIN: 16px 0px 0px; WIDTH: 297px; POSITION: absolute; TOP: 100px; TEXT-ALIGN: left
}
#SBA_fsboLogin_header {
	BACKGROUND: url(/images/sba/fsbo/bg_fsboLogin_top.gif) no-repeat; HEIGHT: 8px
}
#SBA_fsboLogin_body {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; BACKGROUND: url(/images/sba/fsbo/bg_fsboLogin.gif) repeat-y; PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
#SBA_fsboLogin_body P {
	FONT-SIZE: 11px; MARGIN: 0px 0px 0.3em
}
#SBA_fsboLogin_body P.SBA_fsboLogin_note {
	FONT-SIZE: 11px
}
#SBA_fsboLogin_body P.SBA_fsboLogin_note A {
	COLOR: #333333; TEXT-DECORATION: underline
}
#SBA_fsboLogin_buttons {
	HEIGHT: 25px
}
#SBA_fsboLogin_buttons INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; BORDER-LEFT: #999999 1px solid; WIDTH: 90px; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 14px
}
.SBA_fsboLogin_button {
	FLOAT: left
}
DIV#SBA_fsboLogin_buttons INPUT#SBAemail {
	BACKGROUND: url(/images/bg_fsboLogin_emailaddress.gif) #ffffff no-repeat 0px -1px
}
DIV#SBA_fsboLogin_buttons INPUT#SBApassword {
	BACKGROUND: url(/images/bg_fsboLogin_password.gif) #ffffff no-repeat 0px -1px
}
#SBA_fsboLogin_footer {
	BACKGROUND: url(/images/sba/fsbo/bg_fsboLogin_bot.gif) no-repeat; WIDTH: 297px; HEIGHT: 8px
}
.SBA_fsbo_text {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #e70505
}
.SBA_fsbo_text SPAN {
	MARGIN: -2px 0px 0px 4px; POSITION: absolute
}
#sbaSearchListingUpsell_container {
	MARGIN: 0px 0px 15px 20px; WIDTH: 193px; TEXT-ALIGN: left
}
#sbaSearchListingUpsell_header {
	BACKGROUND: url(/images/sba/fsbo/bg_sbaSearchListingUpsell_top.gif) no-repeat; HEIGHT: 8px
}
#sbaSearchListingUpsell_body {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; BACKGROUND: url(/images/sba/fsbo/bg_sbaSearchListingUpsell.gif) repeat-y; PADDING-BOTTOM: 6px; PADDING-TOP: 4px
}
#sbaSearchListingUpsell_body P {
	FONT-SIZE: 11px
}
#sbaSearchListingUpsell_buttons {
	HEIGHT: 25px
}
.sbaSearchListingUpsell_button {
	FLOAT: left
}
#sbaSearchListingUpsell_footer {
	BACKGROUND: url(/images/sba/fsbo/bg_sbaSearchListingUpsell_bot.gif) no-repeat; WIDTH: 193px; HEIGHT: 8px
}
#SBA_fsbo_thx {
	WIDTH: 770px
}
#colLeft_SBA_bulletin {
	FLOAT: left; WIDTH: 464px; MARGIN-RIGHT: 35px
}
#colLeft_SBA_bulletin P {
	FONT-SIZE: 12px
}
#colRight_SBA_bulletin {
	FLOAT: right; WIDTH: 225px
}
.sepRule {
	CLEAR: both; BACKGROUND: url(/images/sba/fsbo/rule_dash.gif) repeat-x; MARGIN: 0px 0px 4px; WIDTH: 100%; HEIGHT: 1px
}
.needMoreInfo {
	PADDING-RIGHT: 16px; BORDER-TOP: #c3ccf7 1px dashed; PADDING-LEFT: 16px; BACKGROUND: #f4f9ff; PADDING-BOTTOM: 16px; MARGIN: 12px 0px; WIDTH: 586px; PADDING-TOP: 16px; BORDER-BOTTOM: #c3ccf7 1px dashed
}
.needMoreInfo P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-TOP: 0px
}
.sIFR-active .SBA_fsbo_Title {
	FONT-SIZE: 16px; VISIBILITY: hidden; MARGIN-BOTTOM: 4px; COLOR: #566d9b; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
H1.SBA_fsbo_Title {
	FONT-SIZE: 16px; MARGIN-BOTTOM: 4px; COLOR: #566d9b; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
.sIFR-active .SBA_bulletin_Title {
	FONT-SIZE: 16px; VISIBILITY: hidden; MARGIN: 0px 0px 4px; COLOR: #566d9b; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 2.4em
}
H1.SBA_bulletin_Title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 0px 0px 4px; COLOR: #566d9b; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 2.4em
}
.sIFR-active .SBA_TitleHeaderName {
	FONT-SIZE: 20px; VISIBILITY: hidden; MARGIN-BOTTOM: 4px; COLOR: #ffffff; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.5em
}
H1.SBA_TitleHeaderName {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 4px; COLOR: #ffffff; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.5em
}
.sIFR-active .SBA_TitleSubHeaderName {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; VISIBILITY: hidden; MARGIN-BOTTOM: 8px; COLOR: #3f7abd; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
H1.SBA_TitleSubHeaderName {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 8px; COLOR: #3f7abd; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
.sIFR-active .SBA_TitleSubHeaderNameDenied {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; VISIBILITY: hidden; MARGIN-BOTTOM: 4px; COLOR: #3f7abd; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
H1.SBA_TitleSubHeaderNameDenied {
	FONT-WEIGHT: normal; FONT-SIZE: 19px; MARGIN-BOTTOM: 4px; COLOR: #3f7abd; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
.sIFR-active .SBA_TitleSubHeaderHome {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; VISIBILITY: hidden; MARGIN-BOTTOM: 4px; COLOR: #3f7abd; LINE-HEIGHT: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
H1.SBA_TitleSubHeaderHome {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; MARGIN: 0px 0px 4px; WIDTH: 250px; COLOR: #3f7abd; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 1.3em
}
H1.sba_preQualify {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; MARGIN-BOTTOM: 4px; COLOR: #3f7abd; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1.sba_preQualify_lt {
	FONT-WEIGHT: normal
}
